<?xml version="1.0" encoding="UTF-8"?>
<description xmlns="http://openoffice.org/extensions/description/2006"
    xmlns:d="http://openoffice.org/extensions/description/2006"
    xmlns:xlink="http://www.w3.org/1999/xlink">

    <platform value="all" />
    <version value="3.3" />
    <identifier value="Lilak.Persian.Hunspell.Dictionary.by.Mostafa.Sedaghat.Joo" />
    <display-name>
        <name lang="en-US">Lilak, Persian Spell Checking Dictionary</name>
        <name lang="ar">ليلك، قاموس تدقيق الإملاء الفارسي</name>
        <name lang="bg">Лилак, персийски правописен речник</name>
        <name lang="ca">Persa: corrector ortogràfic Lilak</name>
        <name lang="cs">Lilak, perský slovník na kontrolu pravopisu</name>
        <name lang="de">Lilak, persisches Wörterbuch für Rechtschreibprüfung</name>
        <name lang="el">Λίλακ, Περσικό λεξικό ορθογραφικού ελέγχου</name>
        <name lang="es">Persa (Lilak): corrector ortográfico</name>
        <name lang="fa">لیلک، واژه نامهٔ بررسی املایی فارسی</name>
        <name lang="fi">Lilak, persian oikolukusanasto</name>
        <name lang="fr">Lilak, Dictionnaire orthographique persan</name>
        <name lang="hr">Lilak, perzijski rječnik provjere pravopisa</name>
        <name lang="hu">Lilak, a perzsa helyesírás-ellenőrző szótár</name>
        <name lang="it">Dizionario di controllo ortografico persiano Lilak</name>
        <name lang="ja">Lilakペルシア語スペルチェック辞書</name>
        <name lang="kk">Lilak, парсы емлені тексеру сөздігі</name>
        <name lang="ko">Lilak, 페르시아어 맞춤법 검사 사전</name>
        <name lang="lt">Lilak, Persian Spell Checking Dictionary</name>
        <name lang="lv">Lilak, Persian Spell Checking Dictionary</name>
        <name lang="nl">Lilak, Perzisch woordenboek voor spellingcontrole</name>
        <name lang="pl">Lilak, perski słownik ortograficzny</name>
        <name lang="pt-BR">Dicionário de verificação ortográfica em persa (Lilak)</name>
        <name lang="ro">Dicționar ortografic pentru lilak, persană</name>
        <name lang="ru">Лилак, персидский орфографический словарь</name>
        <name lang="sl">Perzijski jezik – slovar za preverjanje črkovanja (Lilak)</name>
        <name lang="sv">Lilak, Persisk - stavningskontrollordlista</name>
        <name lang="uk">Лілак, перський словник перевірки орфографії</name>
        <name lang="fa">لیلک، غلط‌ یاب فارسی</name>
    </display-name>
    <dependencies>
        <OpenOffice.org-minimal-version value="3.4" d:name="OpenOffice.org 3.4" />
    </dependencies>
    <icon>
        <default xlink:href="icon.png" />
    </icon>
    <publisher>
        <name xlink:href="http://github.com/b00f/lilak" lang="en">Mostafa Sedaghat Joo</name>
    </publisher>
</description>
